File "registro.css"

Full Path: C:/wamp64/www/APPSST/css/registro.css
File size: 1.75 KB
MIME-type: text/plain
Charset: utf-8

.btn-orange {
    background-color: rgb(255, 138, 55); /* Color de fondo naranja */
    color: #fff; /* Color del texto */
    font-size: 12px;
    padding: 10px 25px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none; /* Para eliminar el subrayado en enlaces */
    display: inline-block; /* Para que el enlace se comporte como un botón */
}

.btn-red {
    background-color: rgb(220, 53, 69); /* Color de fondo rojo */
    color: #fff; /* Color del texto */
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none; /* Para eliminar el subrayado en enlaces */
    display: inline-block; /* Para que el enlace se comporte como un botón */
}

.btn-red:hover,
.btn-red:focus {
    color: #fff; /* Mantener el color del texto blanco */
}

.btn-orange:hover,
.btn-orange:focus {
    color: #fff; /* Mantener el color del texto blanco */
}

@media (max-width: 375px) { /* Ancho del iPhone 8 */
    .form-horizontal {
        padding: 10px;
    }

    .form-container {
        padding: 10px;
    }

    table {
        width: 100%;
    }

    table td {
        display: block;
        width: 100%;
        padding: 10px 0;
    }

    .form-control {
        width: 100%;
        padding: 10px;
        margin-bottom: 10px;
    }

    .btn {
        width: 100%;
        margin-bottom: 10px;
    }

    .btn-lg {
        padding: 15px;
        font-size: 16px;
    }
}